body {
    font-family: pyidaungsu,"Open Sans", sans-serif;
    /*font-family: "Poppins", pyidaungsu,"Open Sans", sans-serif;*/
}

/* Container holding the image and the text */
.container-geoblock {
    position: relative;
    text-align: center;
    color: white;
}

/* Centered text */
.text-overlay-centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 25px;
    color: white;
    padding: 10px;
    background-color: black;
}

.video-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.7);
    z-index: 2;
}

.overlay {
    position: absolute;
    top : 50px;
    right : 20px;
    font-size: 12px;
    color: white;
}

.video-js .vjs-big-play-button {
    left:55%;top:60%;
}

#outer{
    width:100%;
    display:block;
    text-align:center;
    position:relative;
    overflow: hidden;
    height:500px;
    min-height:100%;
    /*pointer-events:none;*/

}
#home-top-video{
    left:0%;
    top:0%;
    height:100%;
    width:100%;
    overflow: hidden;
    /*position: absolute;*/
    z-index: -1;
    /*pointer-events:none;*/

}
#home-text{
    left:0%;
    top:0;
    height:100%;
    width:100%;
    padding-top:10%;
    overflow: hidden;
    position: absolute;
    z-index: 2147483647;
    color:lightgrey;
    mix-blend-mode: overlay;
    pointer-events:none;
}

.site-header__header-two .header-navigation ul.navigation-box > li {
     padding: 15px 0;
}

@media (max-width: 500px) {
    .column_no_padding{ padding-left: 0px; padding-right: 0px }
}

.img_login{ padding: 5px}

@media (max-width: 500px) {
    .img_login{ width:90%; height: 90%; padding: 2px}
}

.advertisement{
    position:absolute;
    color: rgb(230, 200, 98);
    padding: 5px 10px;
    text-align: right;
    background: rgba(0, 0, 0, 0.4);
    bottom: 50px;
    right:0;
    font-size: 14px;
    font-weight: 700;
    z-index: 1 !important;
}
.hide{
    display:none;
}

.video_container .contentContainer {
    position: absolute;
    width: 100%;
    height:100%;
    background:#000;
    opacity:0.5;
    z-index:999; // not needed
}

.video_container .contentContainer .skipButton {
    width:100%;
    text-align:center;
    position: relative;
    z-index: 1000;
}

.overlay_test{
    /*mix-blend-mode: overlay;*/
    position: absolute;
    font-size: 10px;
    width:80px;
    color:darkgrey;
    /*background-color: #62646a;*/
    line-height:2em}
